» Ubuntu » Balíky

Error

two or more packages specified (firefox-gnome-support-dbg hardy)